1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Debian 5 and Plesk 9.2

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by joda, Sep 8, 2009.

  1. joda

    joda Guest

    0
     
    As many have tried, by installing Debian 5 Lenny (64 bit) and trying to install Plesk 9.2, using the lates available version, which only supports Debian 4 Etch - will fail.

    When will this be fixed?
     
  2. Nataliya Zagr

    Nataliya Zagr Regular Pleskian

    21
    87%
    Joined:
    Apr 14, 2009
    Messages:
    242
    Likes Received:
    0
    Hello,

    The Debian 5 is not supported by Parallels Plesk Panel (PP) 9.2. You are correct, the Debian 4 is the latest version that is supported. Unfortunately, we can not provide you with the ETA on when the Debian 5 OS will be supported by PP. Please, check the release notes for the PP for Debian installation at the following link:

    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.2-for-deb-based-os.html
     
  3. joda

    joda Guest

    0
     
    Almost 2 months, has gone now.

    - Is there any update, for Plesk support on Debian 5 ???

    --
    Johnny
     
  4. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,557
    Likes Received:
    1,241
    Location:
    Novosibirsk, Russia
    As I know Plesk 9.2.3 for Debian 5 in testing stage now and should be released soon. I have no any ETA.
     
Loading...